1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PSP help need possible fastloader

Discussion in 'Sony PSP - Mod and firmware discussion' started by velocity8, Mar 22, 2007.

  1. velocity8

    velocity8 Guest

    Hi I just bought the PSP entertainment pack it comes with ATV and one gig. Now Im looking everyone but dont seem to understand. I downgrade it to 1.5 from 2.00 and i would like to play isos on it but they dont work Can anyone tell me which program i should use or if upgrading to 3.03 Oe-c will help
     
  2. tehjoker

    tehjoker Regular member

    Joined:
    Sep 15, 2006
    Messages:
    1,037
    Likes Received:
    0
    Trophy Points:
    46
    Ok here's what you should do, 1. GOOGLE, and 2. read the readme of oe-c.
     
  3. ThisDude

    ThisDude Regular member

    Joined:
    Oct 14, 2006
    Messages:
    875
    Likes Received:
    0
    Trophy Points:
    26
    You seem to be very angry with all these noob questions lately. :p
     
  4. gasconade

    gasconade Regular member

    Joined:
    Feb 17, 2007
    Messages:
    862
    Likes Received:
    0
    Trophy Points:
    26
    he aint the only one...
     
  5. cfultz

    cfultz Regular member

    Joined:
    Nov 4, 2006
    Messages:
    115
    Likes Received:
    0
    Trophy Points:
    26
    upgrading would help velocity. just upgrade to that and use a program thats compatible with 3.03 oe-c
     
  6. gasconade

    gasconade Regular member

    Joined:
    Feb 17, 2007
    Messages:
    862
    Likes Received:
    0
    Trophy Points:
    26
    OE-C Baby....everything else is just a weak science fair project.
     
  7. cfultz

    cfultz Regular member

    Joined:
    Nov 4, 2006
    Messages:
    115
    Likes Received:
    0
    Trophy Points:
    26
    LOL haha so true
     
  8. tehjoker

    tehjoker Regular member

    Joined:
    Sep 15, 2006
    Messages:
    1,037
    Likes Received:
    0
    Trophy Points:
    46
    Im not angry, I'm just stating the fact that you need to read/research your stuff before asking the same thing asked like 35+ times.
     
  9. cfultz

    cfultz Regular member

    Joined:
    Nov 4, 2006
    Messages:
    115
    Likes Received:
    0
    Trophy Points:
    26
    it does get frustrating. but back on subject, does anyone have a problem with fastloader 0.7 running in the 3.03 oe-c environment?
     

Share This Page